pydo.actor_limits.get()
Generated on 1 Oct 2026
from pydo version
v0.43.0
Usage
client.actor_limits.get(actor_id="alice")Description
Returns the per-minute limits set for the actor and the limits in effect, each the lower of your team’s limit and the actor’s override. Returns 404 when the actor has no sessions, connections, or limit overrides.
Parameters
actor_idstring requiredActor ID: a session
actor_idor a connectionuser_id, 1 to 64 characters from[A-Za-z0-9._-].
Response Example
More Information
See /v2/action-gateway/actors/{actor_id}/limits in the API reference for additional detail on responses, headers, parameters, and more.